Subject: I-D Action:draft-bccg-ccamp-otn-g709-info-model-00.txt

From: [email-masked]
Date: Mon, 14 Jun 2010 07:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Information model for G.709 Optical Transport Networks (OTN)
	Author(s)       : S. Belotti, et al.
	Filename        : draft-bccg-ccamp-otn-g709-info-model-00.txt
	Pages           : 12
	Date            : 2010-06-14

The recent revision of ITU-T recommendation G.709 [G.709-v3] has
introduced new fixed and flexible ODU containers in Optical Transport
Networks (OTNs), enabling optimized support for an increasingly
abundant service mix.

This document provides a model of information needed by the routing
process in OTNs to support Generalized Multiprotocol Label Switching
(GMPLS) control of all currently defined ODU containers both at sub-
lambdas and lambda level granularity.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bccg-ccamp-otn-g709-info-model-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.